CREATE GLOBAL
TEMPORARY TABLE gt (x number) ON
COMMIT PRESERVE ROWS TRUNCATE TABLE gt
INSERT INTO gt
SELECT user_id
FROM all_users;

dbms_stats.gather_table_stats (USER,'GT');


SELECT TABLE_NAME,
       num_rows,
       last_analyzed,
       SCOPE
FROM user_tab_statistics
WHERE TABLE_NAME LIKE 'GT';
